@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; background:#fff url(../images/bg.png) top right repeat-y}
.wrapper{width:905px; height:auto; margin:0 auto; padding:0;}
.header{width:905px; height:321px; margin:0; padding:0;}
.header img {
	margin: 0;
	padding: 0;
	float: left;
}
.content{width:905px; height:auto; margin:0; padding:0; overflow:hidden;}
.left{width:700px; height:auto; margin:0; padding:0; float:left; overflow:hidden;}
.menu1{width:228px; height:auto; float:left; margin:0; padding:0 40px 0 0;}
.menu2{width:327px; height:auto; float:left; margin:0; padding:0 85px 0 0;}
h3{font-family:helvetica, myriad pro, arial; color:#40adcd; font-size:34px; font-weight: normal; letter-spacing: -0.05em }
p{font-family:helvetica, myriad pro, arial; color:#808285;  font-size:12px; line-height:1.5em;}
li{font-family:helvetica, myriad pro, arial; color:#808285;  font-size:12px; line-height:1.5em; margin-left:12px;}
.right{width:200px; height:auto; margin:0; padding:0; float:left; padding-top:40px;}
.right img{border:none; margin-top:5px;}
.right a{font-family:helvetica, myriad pro, arial; color:#3f89a2; font-size:12px; text-decoration:none; display:block; text-align:right; margin-top:10px; margin-bottom:10px;}
.hline{width:950px; height:2px; margin:0 auto; padding:0; }
.footer{width:905px; height:auto; margin:0; padding:0; text-align:center; background:url(../images/hline.png) no-repeat;}
.footer p{padding:20px 0 20px 0; letter-spacing:0em;}
.footer span{color:#0092bd;}